body{font-family: 'メイリオ', 'ヒラギノ角ゴ pro3', sans-serif; font-size:140%; line-height:160%;font-weight:normal;background-image:url(../img/bg.jpg);background-repeat:repeat;background-attachment: fixed;color:#f5f5f5;}
p{line-height: 160%; font-size: 100%;}
.toptxt{font-size: 120%;}
ul{margin: 0;padding: 0;}
li{margin: 0;padding: 0;}
.navbar{font-size: 100% !important;}
h1,h2,h3,h4{padding: 2% 1%; margin: 1%;}
a:link{color:#fff;}
a:hover{color:#fff;}
a:visited {color:#fff;}
a:hover img{opacity: 0.8;}
#page-top {	position: fixed;bottom: 50px;right: 20px;font-size: 77%;}
.box{padding: 2% 0; margin:0 auto; border-bottom: dotted 1px #777;}
.box01{background: url(../img/box_1bg.png) center no-repeat;padding: 2% 0;margin:0 auto;}
.box02{background: url(../img/bg02.jpg) center no-repeat fixed;padding: 2% 0;margin:0 auto;}
.box03{background: url(../img/bg03.jpg) center no-repeat fixed;padding: 2% 0;margin:0 auto;}
.box04{background: url(../img/bg04.jpg) center no-repeat fixed;padding: 2% 0;margin:0 auto;}
.box05{background: url(../img/bg05.jpg) center no-repeat fixed;padding: 2% 0;margin:0 auto;}
.models{background:rgba(17,17,17,0.6); padding:2%;}
.box-lt{background: url(../img/ornm_lt.png) left top no-repeat;padding-top:7%; padding-left:7%;}
.box-rb{background: url(../img/ornm_rb.png) right bottom no-repeat;padding-bottom:7%; padding-right:7%;}
.box ul li{line-height: 150%;}
header{background: #000;padding-top: 1%;}
header img{margin: 0 auto; display: block;}
.container{margin:0 auto;}
.container ul{margin: 0 0 0 2%;padding: 0;list-style: none;}
.container li{margin: 0;padding: 0;}
.main{ margin-bottom:2%; padding:1%; background:#fff; border-radius:10px;
-webkit-border-radius:;
-moz-border-radius:;
box-shadow:rgba(97, 99, 102, 0.35) 0px 5px 6px 3px;
-webkit-box-shadow:rgba(97, 99, 102, 0.35) 0px 5px 6px 3px;
-moz-box-shadow:rgba(97, 99, 102, 0.35) 0px 5px 6px 3px;}
.about{margin: 1% 0;}
.thumbnail{border: dotted #666 1px; background: none;}
.text{font-size:18px;}
.rborder{border-right:1px solid #666;}
.modelspec{list-style:none; font-size:90%; padding:1%;margin:0;}
span.price{ color:#f5f5f5; font-size:140%; font-weight:normal;}
span.modelname{color:#f1f1f1; font-size:1.1em; font-weight:600; margin:0;}
span.finish{color:#c1ab05; font-size:0.8em; margin:0;}
.shop{font-size: 140%;}
.btn-block{margin:0 !important;}
.gallery{margin: 2% 0; padding: 1%; border: dotted 1px #333;}
#blog{text-align: center; padding: 3% 0;margin: 0;}
.blog{padding: 3%; background: #333; border-radius: 6px;margin-bottom: 6%;}
.blog a{color: #fff;text-decoration:none;}
.blog img{max-width: 100%; max-height: 180px; display: block; margin-left: auto;margin-right: auto; }
.blog:hover{background: #444;display: block;}
.blog .btn{color: #fff; border: #fff solid 1px;border-radius: 6px; background: none !important;}

footer{ text-align: center; padding-bottom: 1%;padding-top: 0.5%; font-size:12px; background-color: #000; margin-top:0; margin-bottom:0;}
.list-inline{padding: 0; margin:0;}
.btn-group{padding: 0; margin:0;}
footer .logo{ margin: 2%;}
footer .navbar>li { border-right: 1px solid #fff;}
footer .navbar>li .first{ border-left: 1px solid #fff;}
footer .navbar li a{ color: #fff;}
footer .navbar2{margin-bottom:2%;}
footer .navbar2>li { }
footer .navbar2>li .first{ border-right: 1px solid #fff;}
.store{ border: dotted 1px #333;}
.store a{
	display:block;
 padding: 2%;
 margin: 0;
	text-decoration:none;
	color:#fff;
	background:rgba(17,17,17,0.6) !important;
}
.store a:hover{
	background:#444 !important;
}
.copy{ margin-top: 1%;}
.copy span{ color: #f5f5f5;}
.btn{margin:2%;}

@media screen and (max-width: 784px) {body{font-size: 130%;display: block;}.box-lt{background:none !important;padding: 1%;margin: 0;}.box-rb{background: none !important;padding: 1%;}h1{font-size: 140%;}h2{font-size: 120%; font-weight: 600;}h3{font-size: 100%;}.rborder{border-right:none}}
@media screen and (max-width: 640px) {body{font-size: 130%;display: block;}.box-lt{background:none !important;padding: 1%;margin: 0;}.box-rb{background: none !important;padding: 1%;}h1{font-size: 140%;}h2{font-size: 120%; font-weight: 600;}h3{font-size: 100%;}.rborder{border-right:none}}
@media screen and (max-width: 480px) {body{font-size: 110%;display: block;}.box-lt{background:none !important;padding: 1%;}.box-rb{background: none !important;padding: 1%;margin: 0;}h1{font-size: 140%;}h2{font-size: 120%; font-weight: 600;}h3{font-size: 100%;}.rborder{border-right:none}}
@media screen and (max-width: 320px) {body{font-size: 110%;display: block;}.box-lt{background:none !important;padding: 1%;}.box-rb{background: none !important;padding: 1%;margin: 0;}h1{font-size: 140%;}h2{font-size: 120%; font-weight: 600;}h3{font-size: 100%;}.rborder{border-right:none}}